Oracle: Resumen de Boletines de Seguridad – Enero 2011

La empresa Oracle ha publicado actualizaciones de seguridad para resolver problemas de varios de sus productos, algunos de los cuales permitirían el compromiso de un sistema afectado.
Impacto
El impacto de estas vulnerabilidades se ha clasificado como ALTAMENTE CRÍTICO.
Versiones Afectadas
Se ven afectados por estas vulnerabilidades los siguiente productos y versiones: 
  • Oracle Database 11g Release 2, version 11.2.0.1
  • Oracle Database 11g Release 1, versión 11.1.0.7
  • Oracle Database 10g Release 2, versións 10.2.0.3, 10.2.0.4, 10.2.0.5
  • Oracle Database 10g Release 1, versión 10.1.0.5
  • Oracle Audit Vault 10g Release 2, versión 10.2.3.2
  • Oracle Secure Backup 10g Release 3, versión 10.3.0.2
  • Oracle Fusion Middleware, 11g Release 1, versiones 11.1.1.2.0, 11.1.1.3.0
  • Oracle Application Server 10g Release 2, versión 10.1.2.3.0
  • Oracle Beehive, versiones 2.0.1.0, 2.0.1.1, 2.0.1.2, 2.0.1.2.1, 2.0.1.3
  • Oracle BI Publisher, versiones 10.1.3.3.2, 10.1.3.4.0, 10.1.3.4.1, 11.1.1.3
  • Oracle Document Capture, versiones 10.1.3.4, 10.1.3.5
  • Oracle GoldenGate Veridata, versión 3.0.0.4
  • Oracle JRockit versiones, R27.6.7 y versiones anteriores (JDK/JRE 1.4.2, 5, 6), R28.0.1 y versiones anteriores (JDK/JRE 5, 6)
  • Oracle Outside In Technology versión 8.3.0
  • Oracle WebLogic Server, versiones 7.0.7, 8.1.6, 9.0, 9.1, 9.2.3, 10.0.2, 10.3.2, 10.3.3
  • Oracle Enterprise Manager Suite Release 10 versión 10.2.0.5
  • Oracle Enterprise Manager Real User Experience Insight, versión RUEI 6.0
  • Oracle E-Business Suite Release 12, versiones 12.0.4, 12.0.5, 12.0.6, 12.1.1, 12.1.2, 12.1.3
  • Oracle E-Business Suite Release 11i, versión 11.5.10.2
  • Oracle Agile Core, versiones 9.3.0.2, 9.3.1
  • Oracle Transportation Manager, versiones 5.5, 6.0, 6.1, 6.2
  • Oracle PeopleSoft Enterprise CRM, versiones 8.9, 9.0, 9.1
  • Oracle PeopleSoft Enterprise HRMS, versiones 8.9, 9.0, 9.1
  • Oracle PeopleSoft Enterprise PeopleTools, versiones 8.49, 8.50, 8.51
  • Oracle Argus Safety, versiones 5.0, 5.0.1, 5.0.2, 5.0.3
  • Oracle InForm Portal, versiones 4.5, 4.6, 5.0
  • Oracle Open Office, versión 3.2.1 y StarOffice/StarSuite, versiones 7, 8
Detalle
Se han reportado y solucionado 66 vulnerabilidades, algunas de las cuales han sido clasificadas por el proveedor como de máxima criticidad.
En la Alerta original del proveedor se puede consultar el detalle de cada problema reportado.
Recomendaciones
Se recomienda aplicar las actualizaciones de seguridad indicadas por el proveedor para los sistemas afectados y seguir sus recomendaciones y buenas prácticas para sus productos.
Share

This entry was posted in bugs, updates. Bookmark the permalink.

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

For security, use of Google's reCAPTCHA service is required which is subject to the Google Privacy Policy and Terms of Use.

If you agree to these terms, please click here.

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios.